Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8076/?format=api
{ "ob_id": 8076, "uuid": "87a958e6009c48678f5a0dd73026750a", "title": "ENVISAT AATSR", "abstract": "The ENVISAT AATSR continues the ATSR-1 and ATSR-2 mission data sets of precise sea surface temperature (SST), thereby ensuring the production of a 10 year near-continuous data set from the ERS-1 and ERS-2 missions at the levels of accuracy of 0.3 K or better for climate research. AATSR was launched on board the Envisat satellite on 1st March 2002.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5245/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5247/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32898/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32897/?format=api" ] }